{% extends 'templates.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html>
    
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Penyanyi Favorit</title>
        <link rel="stylesheet" type="text/css" media="screen" href="{%static 'tutorial_1.css' %}">
        <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Quicksand" />
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M"
        crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        
        
    </head>
    
    <body>
        <div class="fourthbg flex1"></div>
    <div class="flexcontainer" style="height:500px;">
        <div class="flexcontainer1">
            <div class="article flex1">
                <br>penyanyi favorit
            </div>
        </div>
        <div class="flexcontainer3">
                <div class="clicky flex1">
                    <br>klik foto mereka untuk tahu lebih lanjut !
                </div>
    
            </div>
        <div class="flexcontainer2">
            <div class="fleximage">
                <img class="img12" src="{%static 'img/jk.png' %}" data-toggle="modal" data-target="#myModal">
                <div class="modal fade2" id="myModal" role="dialog">
                    <div class="modal-dialog2">

                        <div class="modal-content2">
                            <div class="modal-header2">
                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                <h4 class="modal-title" style="color:white;">Jeon Jeong-guk</h4>
                            </div>
                            <div class="modal-body2" style="color:white;">
                                <br><br><img class="img4" style="margin:0 auto;" src="{%static 'img/jk.gif' %}" alt="">
                                <br><br><br><br><br><br><br><br><br><br>
                                <br>Nama Asli : Jeon Jeong Guk
                                <br>Nama Lain : Jung Kook
                                <br>Tempat Lahir : Distrik Buk, Busan, Korea Selatan
                                <br>Tanggal Lahir : 1 September 1997
                                <br>Group : Bangtan Boys (BTS)
                                <br>Posisi : Maknae, Vokalis, Dancer, Rapper
                                <br><br>
                                <br>Baca selengkapnya di <a href="https://www.koreanid.com/2016/02/jungkook-bts.html">sini</a>
                            </div>
                            <div class="modal-footer2">
                                <br><button type="button" class="btn btn-default" data-dismiss="modal">Kembali</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="fleximage">
                <img class="img22" src="{%static 'img/jimin.png' %}" data-toggle="modal" data-target="#myModal2">

                <!-- Modal -->
                <div class="modal fade" id="myModal2" role="dialog">
                    <div class="modal-dialog2">

                        <div class="modal-content2">
                            <div class="modal-header2">
                                <button type="button" class="close" data-dismiss="modal">&times;</button>
                                <h4 class="modal-title2" style="color:white;">Park Jimin</h4>
                            </div>
                            <div class="modal-body2" style="color:white;">
                                <br><img class="img4" style="margin:0 auto;" src="{%static 'img/jimin.gif' %}" alt="">

                                <br><br><br><br><br><br>
                                <br>Nama Asli : Park Ji Min
                                <br>Nama Terkenal : Jimin
                                <br>Tempat Tanggal Lahir : Busan, Korea Selatan, 13 Oktober 1995
                                <br>Pekerjaan : Penyanyi dan Penari
                                <br>Group : BTS atau Bangtan Boys ( Bangtan Sonyeondan / Bulletproff Boy Scout )
                                <br>Posisi : Vokal Utama, Dancer
                                <br><br>
                                <br>Baca selengkapnya di <a href="https://www.koreanid.com/2016/05/jimin-bts.html">sini</a>
                            </div>
                            <div class="modal-footer2">
                                <br><button type="button" class="btn btn-default" data-dismiss="modal">Kembali</button>
                            </div>
                        </div>

                    </div>
                </div>

            </div>
            <div class="fleximage">
                    <img class="img22" src="{%static 'img/v.png' %}" data-toggle="modal" data-target="#myModal3">
    
                    <!-- Modal -->
                    <div class="modal fade" id="myModal3" role="dialog">
                        <div class="modal-dialog2">
    
                            <div class="modal-content2">
                                <div class="modal-header2">
                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                    <h4 class="modal-title2" style="color:white;">Kim Taehyung</h4>
                                </div>
                                <div class="modal-body2" style="color:white;">
                                        <br><img class="img4" style="margin:0 auto;" src="{%static 'img/v.gif' %}" alt="">
    
                                        <br><br><br><br><br><br>
                                        <br>
                                    <br>Nama Lengkap : Kim Tae-Hyung
                                    <br>Nama Lain : V, TaeTae, BlankTae
                                    <br>Tempat Lahir : Korea Selatan
                                    <br>Tanggal Lahir : 30 December 1995
                                    <br>Tinggi : 178 cm
                                    <br>Pekerjaan : Penyanyi, Aktor
                                    <br>Group : BTS (Bangtan Boys)
                                    <br>Posisi : Vocalist, Dancer
                                    <br><br>
                                    <br>Baca selengkapnya di <a href="https://www.koreanid.com/2016/05/v-bts-kim-taehyung.html">sini</a>
                                </div>
                                <div class="modal-footer2">
                                    <br><button type="button" class="btn btn-default" data-dismiss="modal">Kembali</button>
                                </div>
                            </div>
    
                        </div>
                    </div>
    
                </div>
                </div>

            
</body>
<iframe width="100%" height="166" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/345217855&color=%23ff5500&auto_play=true&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true"></iframe>

{% endblock %}
</html>